<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Bezbednosne informacije"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Bezbednosne informacije</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Bezbednosne informacije</h2></div>

<p>Ovaj dokument sadrži važne informacije o bezbednom
rukovanju uređajima za mobilnu komunikaciju. Neke informacije ne moraju
važiti za vaš uređaj.</p>

<p>Pažljivo pročitajte
sve bezbednosne informacije pre korišćenja uređaja da biste obezbedili
bezbedno i ispravno rukovanje i da biste naučili kako da se pravilno
oslobodite uređaja. </p>

<div class="section"><h2 class="sectiontitle">Elektronski uređaj</h2><p>Nemojte da koristite uređaj ukoliko je njegovo korišćenje zabranjeno. Nemojte da koristite uređaj ukoliko time izazivate opasnost ili smetnje u radu drugih elektronskih uređaja.</p>
</div>

<div class="section"><h2 class="sectiontitle">Interferencija sa medicinskom opremom</h2><ul>
<li>Poštujte pravila i uredbe koje propisuju bolnice i objekti zdravstvene zaštite. Uređaj nemojte koristiti tamo gde je to zabranjeno.</li>

<li>Neki bežični uređaji mogu uticati na rad slušnih aparata ili pejsmejkera. Više informacija o tome potražite od svog dobavljača usluga.</li>

<li>Proizvođači pejsmejkera preporučuju održavanje rastojanja od najmanje 15 cm između uređaja i pejsmejkera, kako bi se sprečile moguće interferencije sa pejsmejkerom. Ako koristite pejsmejker, držite uređaj na strani suprotnoj od one na kojoj se nalazi pejsmejker i nemojte ga nositi u prednjem džepu.</li>

<li>Ovaj uređaj nije medicinski uređaj. Aplikacije
povezane za zdravlje nisu projektovane da predviđaju, vrše dijagnozu
ili leče zdravstvene probleme.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Smernice za sluh</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"></span> Da biste zaštitili sluh, nemojte slušati glasan
zvuk tokom dužeg vremenskog perioda.</li>

<li>Korišćenje slušalica uz veliku jačinu zvuka može da ošteti vaš sluh. Radi umanjenja rizika od oštećenja sluha, smanjite jačinu zvuka u slušalicama na bezbedan i prijatan nivo.</li>

<li>Izloženost zvukovima velike jačine pri vožnji može prouzrokovati ometanje i povećati rizik od saobraćajnog udesa.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Područja sa zapaljivim materijama i eksplozivima</h2><ul>
<li>Uređaj nemojte koristiti na mestima gde
se čuvaju zapaljive materije ili eksplozivi (na primer, na benzinskoj
pumpi, u skladištima nafte ili hemijskim postrojenjima). Korišćenjem
uređaja u ovakvim okruženjima povećava se opasnost od eksplozije ili
požara. </li>

<li>Isključite uređaj kada se nalazite u potencijalno
eksplozivnoj okolini. Nemojte uklanjati bateriju pošto to dovodi do
opasnosti od požara. Pored toga, sledite uputstva koja su naznačena
tekstom ili simbolima.</li>

<li>Uređaj nemojte skladištiti niti transportovati u kontejnerima zajedno sa zapaljivim tečnostima i gasovima ili eksplozivima.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezbednost u saobracaju</h2><ul>
<li>Prilikom korišćenja uređaja pridržavajte se lokalnih zakona i propisa. Radi smanjenja rizika od saobraćajnih nezgoda, svoj bežični uređaj nemojte koristiti dok vozite.</li>

<li>Usredsredite se na vožnju. Vaša najvažnija odgovornost je bezbedna vožnja.</li>

<li>Uređaj nemojte držati u ruci dok vozite. Koristite hands-free pribor.</li>

<li>Ako baš morate nekoga da pozovete ili da odgovorite na poziv, pre toga bezbedno zaustavite i parkirajte vozilo. </li>

<li>Radio signali mogu da utiču na rad elektronskih sistema u motornim vozilima. Više informacija potražite od proizvođača konkretnog vozila.</li>

<li>Unutar motornog vozila, uređaj nemojte stavljati preko vazdušnih jastuka niti u području njihovog otvaranja. U suprotnom može doći do povređivanja, usled stvaranja velikih sila pri naduvavanju vazdušnih jastuka.</li>

<li>Kada letite avionom i neposredno pre ukrcavanja,
koristite uređaj prema pruženim uputstvima. Korišćenje bežičnog uređaja
u avionu može ometati rad bežičnih mreža, dovesti u opasnost funkcionisanje
aviona, a može biti i protivzakonito.</li>

<li>Nemojte koristiti slušalice dok vozite bicikl,
trčite ili pešačite, pošto vas to može omesti i dovesti do saobraćajne
nesreće.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Radno okruženje</h2><ul>
<li>Da biste sprečili štetu na delovima ili
unutrašnjim kolima uređaja, nemojte ga koristiti u prašnjavim, zadimljenim,
vlažnim, ili prljavim okruženjima ili blizu magnetnih polja.</li>

<li>Da biste zaštitili uređaj od potencijalne
opasnosti od udara groma, nemojte ga koristiti tokom oluja.</li>

<li>Uređaj i pribor čuvajte na dobro provetrenom
i hladnom mestu, zaklonjenom od direktne sunčeve svetlosti. Uređaj
nemojte pokrivati ni umotavati peškirima ili drugim predmetima. Uređaj
nemojte držati na mestima gde je odvođenje toplote slabo, na primer
u kutiji ili torbi.</li>

<li>Ovaj uređaj i njegov punjač su u skladu
sa bezbednosnim standardima površinske temperature. Uređaj može da
postane topao, to je normalna pojava. Izlaganje kože toploj površini
tokom dužeg vremenskog perioda može da izazove neprijatnost ili simptome
slabije opekotine (kao što su crvene tačke ili pigmentacija). Budite
oprezni ukoliko imate problema sa osećajem za toplotu. Kada se uređaj
koristi neprekidno, ili je povezan sa punjačem tokom dužeg vremenskog
perioda, izbegavajte da dodirujete uređaj ili punjač. Na primer, nemojte
stavljati uređaj ispod tela ili ispod jorgana ili jastuka dok se puni.</li>

<li>Uređaj nemojte tokom dužeg vremena izlagati direktnoj sunčevoj svetlosti (na primer, iznad instrument table u automobilu). </li>

<li>Da biste uređaj i pribor zaštitili od požara i strujnih udara, izbegavajte njihovo korišćenje po kiši i vlažnom vremenu.</li>

<li>Uređaj držite dalje od izvora toplote i vatre, kao što su grejalica, mikrotalasna pećnica, šporet, bojler, radijator ili sveća.</li>

<li>Oštre metalne predmete, kao što je igla, nemojte ostavljati u blizinu slušalice ili zvučnika. Slušalica bi mogla da privuče takve predmete i da prouzrokuje povređivanje. </li>

<li>Blicem na uređaju nemojte bljeskati direktno u oči ljudima ili kućnim ljubimcima. U suprotnom, može doći do privremenog slepila ili oštećenja vida.</li>

<li>Kada vršite repetitivne radnje (kao na primer
tokom igranja igara), možete iskusiti povremenu neprijatnost u šakama,
rukama, zglobovima, ramenima, vratu ili drugom delu tela. Ukoliko
osetite neprijatnost, prekinite sa upotrebom i obratite se lekaru.</li>

<li>Nemojte gledati u ekran u mračnom ili nestabilnom
okruženju. Da biste sprečili naprezanje oka, nemojte se previše približiti
ekranu i nemojte gledati u ekran tokom dužeg vremenskog perioda. Ukoliko
osetite neprijatnost, prekinite sa upotrebom i obratite se lekaru. </li>

<li>Možete imati alergijsku reakciju kože ili
druge neprijatnosti ukoliko ste alergični na boju, metal ili druge
materijale koji se koriste u uređaju. Ukoliko se to dogodi, obratite
se lekaru.</li>

<li>Nemojte umotavati kablove oko tela ili obližnjih
predmeta. Vodite računa o okruženju kada hodate ili se pomerate, da
biste sprečili povredu sebe ili drugih.</li>

<li>Vodite računa o okruženju kada stavljate
uređaj u džep, za pojas ili na ruku, da biste osigurali da nećete
povrediti sebe ili oštetiti uređaj.</li>

<li>Deci i kućnim ljubimcima nemojte dopustiti da grizu ili sisaju uređaj i pribor. U suprotnom, može doći do oštećenja ili eksplozije.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezbednost dece</h2><ul>
<li>Pridržavajte se svih mera predostrožnosti u pogledu bezbednosti dece. Može biti opasno ako deci dozvolite da se igraju ovim uređajem ili njegovim priborom. Uređaj sadrži rasklopive sastavne delove koji mogu izazvati gušenje ako se progutaju. Držite uređaj podalje od dece.</li>

<li>Nije predviđeno da deca koriste ovaj uređaj i njegovim priborom. Deca mogu da koriste ovaj uređaj samo uz nadzor odraslih. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Pribor</h2><ul>
<li>Korišćenje neodobrenog ili nekompatibilnog
adaptera za napajanje, punjača ili baterije može da ošteti uređaj,
smanji mu radni vek ili da izazove vatru, eksploziju ili druge nesreće.</li>

<li>Birajte samo onaj pribor čiju je upotrebu sa ovim modelom odobrio proizvođač uređaja. Korišćenje bilo koje druge vrste pribora može poništiti garanciju, može predstavljati kršenje lokalnih propisa i zakona, a može biti i opasno. Od svog prodavca zatražite informacije o dostupnosti odobrenog pribora u vašem kraju.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezbednost
punjača</h2><ul>
<li>Kada punite uređaj, uverite se da je adapter
za napajanje povezan u utičnicu u blizini uređaja i da mu je lako
pristupiti.</li>

<li>Kad ne koristite punjač, isključite
ga iz električne utičnice i iz uređaja.</li>

<li>Punjač nemojte ispuštati na pod niti
ga izlagati udarima.</li>

<li>Nemojte savijati USB kabl više puta, ili prejako,
na jednom mestu. Umetnite USB kabl u ispravnu poziciju.</li>

<li>Nemojte umetati USB kabl pod uglom, niti savijati
ili odvajati USB konektor na kraju kabla. USB kabl i konektor je potrebno
redovno pregledati. Prekinite sa korišćenjem kabla ukoliko primetite
bilo kakve znakove oštećenja.</li>

<li>Držite port za punjenje podalje od tečnosti,
prašine, praha, i drugih provodnih materijala da biste sprečili kratke
spojeve, koji mogu da unište boju ili izazovu koroziju, topljenje,
nagorelost ili druga oštećenja uređaja, ili čak i da izazovu požar.</li>

<li>Ukoliko su utičnica, kućište ili kabl punjača
oštećeni, prekinite da ga koristite. Nastavak upotrebe može da dovede
do strujnog udara ili požara.</li>

<li>Kabl za napajanje nemojte dodirivati
mokrim rukama niti ga povlačiti kada želite da isključite punjač.</li>

<li>Uređaj i punjač nemojte dodirivati
mokrim rukama. U suprotnom, može doći do kratko spoja, kvara na uređaju
ili strujnog udara.</li>

<li>Ako je punjač bio izložen vodi, drugim tečnostima ili prekomernoj vlazi, odnesite ga u ovlašćeni servisni centar radi pregleda.</li>

<li>Uverite se da punjač ispunjava zahteve
propisane klauzulom 2.5 standarda IEC60950-1/EN60950-1/UL60950-1,
te da je testiran i odobren u skladu sa nacionalnim ili lokalnim standardima.</li>

<li>Uređaj povezujte isključivo sa proizvodima
koji na sebi imaju USB-IF logotip ili su uspešno prošli kroz program
USB-IF usklađenosti.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bezbednost baterije</h2><ul>
<li>Polove baterije nemojte spajati provodnicima, kao što su ključevi, nakit i drugi predmeti od metala. U suprotnom, usled kratkog spoja u bateriji može doći do povređivanja i opekotina.</li>

<li>Držite bateriju podalje od jakih izvora toplote i direktne sunčeve svetlosti. Nemojte je ostavljati na grejnim uređajima, poput mikrotalasne pećnice, šporeta ili radijatora. Baterije mogu da eksplodiraju ako se pregreju.</li>

<li>Nemojte pokušavati da modifikujete ili prerađujete bateriju, da u nju ubacujete strana tela, niti da je izlažete ili potapate u vodu ili druge tečnosti. U suprotnom, može doći do požara, eksplozije i drugih opasnih situacija.</li>

<li>Ako baterija počne da curi, pazite da elektrolit ne dođe u kontakt sa vašom kožom ili očima. Ako elektrolit dođe u kontakt sa vašom kožom ili vam prsne u oči, to mesto odmah isperite čistom vodom i obratite se lekaru.</li>

<li>U slučaju deformacije baterije, promene boje,
ili pregrevanja tokom punjenja ili čuvanja, ili ukoliko se vreme stanja
pripravnosti uređaja značajno smanji, moguće je da je baterija oštećenja.
Nastavak upotrebe može dovesti do curenja baterije, požara ili eksplozije.</li>

<li>Baterije nemojte bacati u vatru, jer mogu da eksplodiraju. Oštećene baterije takođe mogu da eksplodiraju.</li>

<li>Iskorišćene baterije odlažite u skladu sa lokalnim propisima. Nepravilno korišćenje baterije može dovesti do požara, eksplozije i drugih opasnih situacija.</li>

<li>Deci i kućnim ljubimcima nemojte dopustiti da grizu ili sisaju bateriju. U suprotnom, može doći do oštećenja ili eksplozije.</li>

<li>Bateriju nemojte razbijati, probijati, niti je izlagati visokom spoljnom pritisku. U suprotnom, može doći do kratkog spoja ili pregrevanja baterije. </li>

<li>Zamena baterije sa neodgovarajućim modelom
može dovesti do eksplozije.</li>

<li>Ovaj uređaj sadrži ugrađenu bateriju. Ne pokušavajte da sami menjate bateriju. U suprotnom, uređaj možda neće raditi ispravno ili može doći do oštećenja baterije. Radi sopstvene bezbednosti i da bi se osigurao ispravan rad vašeg uređaja, preporučujemo vam da se obratite ovlašćenom servisnom centru radi zamene. </li>

<li>Bateriju koristite isključivo u kombinaciji
sa sistemom za punjenje koji je kvalifikovan. Bateriju menjajte samo
sa kvalifikovanom baterijom. Korišćenje nekvalifikovane baterije ili
punjača može dovesti do požara, eksplozije, curenja i drugih opasnih
situacija.</li>

<li>Bateriju nemojte rasklapati niti otvarati, lomiti, savijati niti deformisati, probijati niti seći. U suprotnom, može doći do curenja elektrolita, pregrevanja, požara ili eksplozije.</li>

<li>Nemojte lemiti polove baterije niti rastavljati bateriju. U suprotnom, može doći do curenja elektrolita, intenzivnog zagrevanja, požara ili eksplozije.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Čišćenje i održavanje</h2><ul>
<li>Uređaj i pribor treba uvek da budu suvi. Nemojte pokušavati da ih sušite pomoću spoljnog izvora toplote, kao što je mikrotalasna pećnica ili fen za kosu. </li>

<li>Predugo punjenje uređaja ili nekorišćenje
baterije tokom dužeg vremenskog perioda može da smanji radni vek baterije
i performanse.</li>

<li>Uređaj i pribor nemojte izlagati ekstremnoj toploti ili hladnoći. Takva okruženja bi mogla da utiču na njegovo ispravno funkcionisanje i da dovedu do požara ili eksplozije. </li>

<li>Izbegavajte udare, koji bi mogli da prouzrokuju kvar uređaja, pregrevanje, požar ili eksploziju. </li>

<li>Pre no što pristupite čišćenju ili održavanju uređaja, prekinite da ga koristite, zaustavite sve aplikacije i isključite sve kablove koji su na njega priključeni.</li>

<li>Prilikom čišćenja uređaja i pribora nemojte koristiti nikakve hemijske deterdžente, prašak niti druga hemijska sredstva (kao što su alkohol i benzen). Ove supstance mogu izazvati oštećenje delova ili predstavljati rizik od požara. Za čišćenje uređaja i pribora koristite čistu, mekanu i suvu krpu.</li>

<li>Nemojte ostavljati kartice sa magnetskom
trakom (kao što su kreditne kartice) u blizini uređaja tokom dužeg
vremenskog perioda, pošto magnetno polje uređaja može da ošteti magnetnu
traku.</li>

<li>Nemojte rasklapati niti prerađivati uređaj i njegovu dodatnu opremu. Time se poništava garancija i proizvođač oslobađa od odgovornosti za oštećenja. U slučaju oštećenja, obratite se ovlašćenom servisnom centru radi pomoći ili popravke.</li>

<li>Ukoliko dođe do oštećenja uređaja usled udarca tvrdim predmetom ili jakog udara, nemojte dodirivati niti pokušavati da uklonite polomljene delove. Odmah prekinite sa upotrebom uređaja i obratite se ovlašćenom servisnom centru.</li>

<li>Budite pažljivi prilikom umetanja SIM kartice,
memorijske kartice, ili kabla za podatke, da biste se uverili da su
umetnuti u pravilan položaj. Kada se podaci prebacuju, nemojte uklanjati
kabl za podatke, pošto to može dovesti do gubitka podataka ili do
oštećenja uređaja i pribora.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Mrežna veza</h2><p>Neke funkcije mogu biti povezane sa tipom povezane mreže. Pre korišćenja obezbedite lokalnu mrežnu vezu.</p>
</div>

<div class="section"><h2 class="sectiontitle">Hitni pozivi</h2><p>Dostupnost hitnih poziva zavisiće
od kvaliteta mobilne mreže, politike mobilnog operatera, kao i od
lokalnih zakona i propisa. Radi obavljanja kritično važne komunikacije,
poput hitnih medicinskih slučajeva, nikada se nemojte oslanjati samo
na ovaj uređaj. Treba da isplanirate drugi način za kontaktiranje
hitnih službi pre nego što krenete u područje bez mrežnog signala
ili u područje u kome je mrežni signal slab.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"></span><p>Primenjuje se na uređaje koji imaju funkciju
pozivanja.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Zaštita životne sredine</h2><ul>
<li>Ovaj uređaj i njegov pribor (ako se isporučuje sa uređajem), kao što su adapter za napajanje, slušalica i baterije, ne treba odlagati zajedno sa otpadom iz domaćinstva.</li>

<li>Odlaganje uređaja i njegovog pribora vrši se u skladu sa lokalnim propisima. Poštujte propisane načine prikupljanja i reciklaže.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Lične informacije i bezbednost podataka</h2><p>Korišćenje nekih funkcija ili aplikacija drugih proizvođača na vašem uređaju može da dovede do gubitka vaših ličnih informacija i podataka ili do njihove dostupnosti drugim licima. Koristite sledeće mere da biste zaštitili lične informacije:</p>
<ul>
<li>Ostavite uređaj na bezbedno mesto da biste sprečili neovlašćenu upotrebu.</li>

<li>Podesite da se ekran vašeg uređaja zaključava i podesite lozinku ili šemu za otključavanje.</li>

<li>Periodično napravite rezervnu kopiju ličnih informacija koje držite na vašoj SIM/UIM kartici, memorijskoj kartici ili u memoriji vašeg uređaja. Ako pređete na drugi uređaj, obavezno premestite ili izbrišite sve lične informacije na vašem starom uređaju.</li>

<li>Nemojte otvarati poruke ili e-poštu od nepoznatih osoba, da biste sprečili širenje virusa na vaš uređaj.</li>

<li>Kada koristite uređaj da biste pretraživali Internet, nemojte da posećujete veb sajtove koji nose bezbednosni rizik, da biste izbegli da vaše lične informacije budu ukradene.</li>

<li>Ako koristite usluge kao što je prenosni Wi-Fi hotspot ili Bluetooth, postavite lozinke za te usluge kako biste sprečili neovlašćeni pristup. Isključite ove usluge kada ih ne koristite.</li>

<li>Instalirajte bezbednosni softver uređaja i redovno ga skenirajte da biste utvrdili ima li u njemu virusa.</li>

<li>Uverite se da nabavljate aplikacije drugih proizvođača iz legitimnog izvora. Preuzete aplikacije drugih proizvođača trebaju da budu skenirane kako bi se utvrdilo ima li u njima virusa.</li>

<li>Instalirajte bezbednosni softver ili zakrpe koje objavljuje kompanija Honor ili ovlašćeni dobavljači aplikacije treće strane.</li>

<li>Korišćenje neovlašćenog softvera treće strane za ažuriranje uređaja može da ošteti uređaj ili da vaše lične podatke izloži riziku. Preporučuje se da ažuriranje vršite preko funkcije uređaja za ažuriranje na mreži ili da od kompanije Honor preuzmete zvanične pakete za ažuriranje za svoj model uređaja.</li>

<li>Neke aplikacije zahtevaju i prenose informacije o lokaciji. Kao rezultat toga, treća strana može biti u mogućnosti da razmenjuje vaše informacije o lokaciji.</li>

<li>Neki dobavljači aplikacija treće strane mogu da sakupljaju informacije otkrivanja i dijagnostike sa vašeg uređaja da bi poboljšali svoje proizvode i usluge.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informacije o odlaganju i reciklaži</h2><p><span><img src="../image/safety/weee.png"></span></p>
<p>Precrtani simbol korpe za otpatke na vašem proizvodu, bateriji, dokumentaciji ili pakovanju vas podseća da svi elektronski uređaji i baterije moraju biti odneseni na posebna mesta za skupljanje otpada na kraju svog radnog veka; ne smeju biti odbačeni u normalan otpad sa kućnim otpadom. Na korisniku je da odbaci opremu koristeći označeno mesto za skupljanje otpada ili uslugu za odvojeno recikliranje odbačene električne i elektronske opreme (WEEE) i baterija, u skladu sa lokalnim zakonima.</p>
<p>Pravilno skupljanje i recikliranje opreme pomaže da se otpad od električne i elektronske opreme (EEE) reciklira tako da se sačuvaju vredni materijali i da se zaštiti ljudsko zdravlje i okolina. Nepravilno rukovanje, slučajno lomljenje, oštećenje i/ili nepravilno recikliranje pri kraju radnog veka mogu naneti štetu zdravlju i okolini. Za više informacija o mestu i načinu odlaganja EEE otpada obratite se lokalnim vlastima, prodavcu ili preduzeću koje odlaže kućni otpad ili posetite veb-sajt <span><a href="https://www.honor.com/" target="_blank" rel="noopener noreferrer">https://www.honor.com/ </a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Smanjenje opasnih supstanci</h2>
  <p>Ovaj uređaj i njegov električna dodatna oprema su u skladu sa primenjivim lokalnim zakonima o ograničavanju upotrebe određenih opasnih supstanci u električnoj i elektronskoj opremi, kao što su EU REACH, RoHS i propisi o baterijama (kada su isporučene). Za izjave o usaglašenosti koje se odnose na REACH i RoHS, posetite naš veb-sajt <span><a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer"><!--WeLinkPC-->https://www.honor.com/global/legal/certification/ </a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Pravno obaveštenje</h2></div>

<div class="section">
<p>Nijedan deo ovog priručnika ne sme se reprodukovati ili prenositi u bilo kojem obliku ili na bilo koji način bez prethodnog pisanog pristanka kompanije Honor.</p>
<p>Proizvod opisan u ovom priručniku može sadržati softver kompanije Honor i mogućih davaoca licenci koji je zaštićen autorskim pravima. Kupci ni na koji način ne smeju reprodukovati, distribuirati, menjati, dekompajlirati, rastavljati, dešifrovati, izdvajati, vršiti inverzni inženjering za, iznajmljivati, dodeljivati ili podlicencirati navedeni softver, sem ako su takva ograničenja zabranjena primenjivim zakonima ili ako takve postupke odobravaju vlasnici autorskih prava.</p>
</div>
<div class="section"><h2 class="sectiontitle">Obaveštenje</h2><p>Neke mogućnosti ovde opisanog proizvoda i njegove opreme zavise od
instaliranog softvera, kapaciteta i podešavanja lokalne mreže, te
je prema tome moguće da neće moći da budu aktivirane ili će možda
biti ograničene od strane lokalnih mrežnih operatera ili pružaoca
mrežnih usluga.</p>
<p>Prema tome, moguće je da ovde sadržani opisi
neće u potpunosti odgovarati proizvodu ili njegovoj opremi koju kupujete.</p>
<p>Kompanija Honor zadržava pravo da izmeni ili modifikuje bilo koje informacije ili specifikacije sadržane u ovom priručniku bez prethodne najave i bez ikakve odgovornosti.</p>
</div>

<div class="section"><h2 class="sectiontitle">Izjava o softveru drugih proizvođača</h2><p>Kompanija Honor nije vlasnik intelektualne svojine koja se odnosi na softver i aplikacije trećih strana koji se isporučuju sa ovim proizvodom. Prema tome, kompanija Honor ne daje nikakve garancije za softver i aplikacije trećih strana. Kompanija Honor takođe ne pruža podršku kupcima koji koriste softver i aplikacije trećih strana, niti je odgovorna ili nadležna za funkcije ili performanse softvera i aplikacija trećih strana.</p>
<p>Usluge softvera i aplikacija trećih strana mogu biti prekinute ili obustavljene u bilo kom trenutku i kompanija Honor ne garantuje dostupnost bilo kog sadržaja ili usluge. Dobavljači usluga trećih strana obezbeđuju sadržaj i usluge preko mreže ili pomoću alata za prenos van okvira kontrole kompanije Honor. U najvećoj meri dozvoljenoj primenjivim zakonom, izričito je navedeno da kompanija Honor ne vrši nadoknadu i nije odgovorna za usluge koje obezbeđuju dobavljači usluga trećih strana ili za prekid ili obustavu sadržaja ili usluga trećih strana.</p>
<p>Kompanija Honor neće biti odgovorna za zakonitost, kvalitet ili bilo koji drugi aspekt korišćenja softvera instaliranog na ovom proizvodu, niti za bilo koja otpremanja ili preuzimanja proizvoda trećih strana u bilo kom obliku, uključujući, ali ne ograničavajući se na tekstove, slike, video zapise ili softver itd. Kupci snose rizik za bilo koje, kao i sve posledice, uključujući nekompatibilnost između softvera i ovog proizvoda, koje nastanu prilikom instaliranja softvera ili otpremanja ili preuzimanja proizvoda trećih strana.</p>
<p>Ovaj proizvod se zasniva na Android platformi otvorenog koda. Kompanija Honor je izvršila neophodne izmene platforme. Prema tome, moguće je da ovaj proizvod neće podržavati sve funkcije koje podržava standardna Android platforma ili će možda biti nekompatibilan sa softverom treće strane. Kompanija Honor ne obezbeđuje i ne daje nikakve garancije u vezi sa bilo kakvom predmetnom kompatibilnošću i izričito isključuje svaku odgovornost u vezi sa takvim problemima.</p>
</div>

<div class="section"><h2 class="sectiontitle">ODRICANJE ODGOVORNOSTI</h2><p>SVI SADRŽAJI PRIRUČNIKA
SE ISPORUČUJU „KAKVI JESU“. OSIM ONAKO KAKO JE ZAHTEVANO PRIMENJIVIM
ZAKONIMA, BEZ BILO KAKVE GARANCIJE, BILO IZRIČITE ILI PODRAZUMEVANE,
ŠTO UKLJUČUJE, ALI NIJE OGRANIČENO NA PODRAZUMEVANE GARANCIJE PODOBNOSTI
ZA STAVLJANJE NA TRŽIŠTE ILI PRIKLADNOSTI ZA ODREĐENU SVRHU, KOJE
SE NE DAJU U POGLEDU TAČNOSTI, POUZDANOSTI ILI SADRŽAJA OVOG PRIRUČNIKA.</p>
<p>U NAJVEĆOJ MERI KOJU DOPUŠTA PRIMENJIV ZAKON, KOMPANIJA HONOR NI U KOM SLUČAJU NEĆE BITI ODGOVORNA NI ZA KOJE POSEBNE, SLUČAJNE, POSREDNE ILI POSLEDIČNE ŠTETE, ILI GUBITAK DOBITI, POSLOVANJA, PRIHODA, PODATAKA, VREDNOSTI GUDVILA ILI OČEKIVANIH UŠTEDA, BEZ OBZIRA NA TO DA LI SE TAKVI GUBICI MOGU ILI NE MOGU PREDVIDETI.</p>
<p>MAKSIMALNA ODGOVORNOST (OVO OGRANIČENJE SE NEĆE ODNOSITI NA ODGOVORNOST ZA TELESNU POVREDU U MERI U KOJOJ PRIMENJIVI ZAKON ZABRANJUJE TAKVO OGRANIČENJE) KOMPANIJE HONOR KOJA PROIZILAZI IZ KORIŠĆENJA PROIZVODA OPISANOG U OVOM PRIRUČNIKU BIĆE OGRANIČENA NA IZNOS KOJI KUPCI PLAĆAJU ZA KUPOVINU OVOG PROIZVODA.</p>
</div>

<div class="section"><h2 class="sectiontitle">Propisi o uvozu i izvozu</h2><p>Kupci treba da se pridržavaju svih primenjivih zakona i propisa o
izvozu i uvozu i odgovorni su za dobijanje svih neophodnih državnih
dozvola i licenci kako bi izvezli, ponovo izvezli ili uvezli proizvod
naveden u ovom priručniku, uključujući i sa njim povezani softver
i tehničke podatke.</p>
</div>

</div>

<div></div>
<div class="hrcopyright"><center> <div class="hncopyright"></div></center></div>

</body>
</html>
